#pragma once

#include <SDL2/SDL.h>
#include "../COMMON.h"

bool file_read(const char* path, void* buffer, size_t size, const char* mode);
bool file_write(const char* path, void* data, size_t size, const char* mode);
